## libnet-smpp-perl 1.13

=== debian/changelog ===
libnet-smpp-perl (1.13-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * Refresh patch.
  * debian/copyright: update formatting and years of upstream copyright.
  * Convert to source format 3.0 (quilt).
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.4 (no changes).
  * debian/control: lowecase short description, mention module name in long
    description.

  [ Salvatore Bonaccorso ]
  * Add fix-FTBFS-missing-bracket.patch to prevent FTBFS due to a missing
    bracket in SMPP.pm. 
  * debian/control: Remove Priority and Section fields from the binary package
    stanza.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Mar 2010 18:02:05 +0100

libnet-smpp-perl (1.12-1) unstable; urgency=low

  * New upstream release (Closes: #329638)
  * Added debian/watch file.
  * Added debian/libnet-smpp-perl.{docs,examples}
  * Upgraded debian/rules to dh7 and upgraded dependencies on debhelper as
    well as debian/compat and added override on debian/rules to remove *.pl
    scripts that are examples.
  * Updated debian/copyright.
  * Added Debian Perl Group as Maintainer and added me as uploader. (Closes:
    #470585)
  * Bumped Standards-Version to 3.8.3, thus removed versioned dependency on
    perl >= 5.6.0-16.
  * Removed name of the package on short-description and update
    long-description.
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * Added quilt and patches to fix bad path to perl on some scripts.
  * Added Vcs-* and Homepage fields on debian/control.

 -- Jose Luis Rivas <ghostbar@debian.org>  Sat, 03 Oct 2009 15:37:25 -0430

libnet-smpp-perl (1.03-1) unstable; urgency=low

  * Initial debianization. Closes: #277721

 -- Andres Seco Hernandez <AndresSH@debian.org>  Fri, 22 Oct 2004 01:37:11 +0200
