=== debian/control ===
Source: libnet-smpp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jose Luis Rivas <ghostbar@debian.org>,
 gregor herrmann <gregoa@debian.org>
Priority: optional
Section: perl
Build-Depends: debhelper (>= 7.0.50), perl
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Net-SMPP/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-smpp-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-smpp-perl/

Package: libnet-smpp-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: implementation of Short Message Peer to Peer protocol over TCP
 Net::SMPP implements Short Message Peer to Peer protocol, which is frequently
 used to pass short messages between mobile operators implementing short
 message service (SMS). This is applicable to both european GSM and american
 CDMA/TDMA systems.
