## libnet-smpp-perl 1.14

=== debian/changelog ===
libnet-smpp-perl (1.14-1) unstable; urgency=low

  * New upstream release.
    + Removed applied fix-FTBFS-missing-bracket.patch patch.
    + Removed applied 01_wrong-path-for-interpreter.patch patch.
  * Bumped up Standards-Version to 3.9.0 (no changes).
  * Refreshed years for copyright holders in d.copyright.
  * Added /me as Uploaders (Updated both d.control and d.copyright).

 -- Franck Joncourt <franck@debian.org>  Tue, 06 Jul 2010 23:00:47 +0200
