=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: libnet-smpp-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jose Luis Rivas <ghostbar@debian.org>,
- gregor herrmann <gregoa@debian.org>
+ gregor herrmann <gregoa@debian.org>, Franck Joncourt <franck@debian.org>
 Priority: optional
 Section: perl
 Build-Depends: debhelper (>= 7.0.50), perl
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Homepage: http://search.cpan.org/dist/Net-SMPP/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-smpp-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-smpp-perl/
