## libnet-smpp-perl 1.19

=== debian/changelog ===
libnet-smpp-perl (1.19-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Contact, Name.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + libnet-smpp-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 13:21:45 +0000

libnet-smpp-perl (1.19-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 20:35:01 +0100

libnet-smpp-perl (1.19-2) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jose Luis Rivas from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Add spelling.patch
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.5

 -- Florian Schlichting <fsfs@debian.org>  Fri, 06 Jul 2018 22:17:24 +0200

libnet-smpp-perl (1.19-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release
  * Raised standards version to 3.9.2

  [ gregor herrmann ]
  * Update years of upstream and packaging copyright.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 11 Jun 2011 10:55:26 +0100

libnet-smpp-perl (1.18-1) unstable; urgency=low

  * Adding myself to Uploaders
  * New upstream release
  * Upped standards version to 3.9.1
  * Checked dependencies
  * Refreshed copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 31 Dec 2010 13:10:25 +0000
