=== debian/control ===
Source: libnet-smpp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-smpp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-smpp-perl.git
Homepage: https://metacpan.org/release/Net-SMPP

Package: libnet-smpp-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: implementation of Short Message Peer to Peer protocol over TCP
 Net::SMPP implements Short Message Peer to Peer protocol, which is frequently
 used to pass short messages between mobile operators implementing short
 message service (SMS). This is applicable to both European GSM and American
 CDMA/TDMA systems.
