=== debian/watch ===
version=4
https://metacpan.org/release/Net-SMPP \
        .*/Net-SMPP-(\d.+).tar.gz
